• 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
CodeIgniter 3.1.0 Released

#11
We have Ubuntu 14.04 LTS in our production servers, and this release includes PHP 5.5 forever (backporting security issues).
Will we have compatibility issues?

Thanks for your work!!
Reply

#12
(07-28-2016, 03:14 AM)andacata Wrote: We have Ubuntu 14.04 LTS in our production servers, and this release includes PHP 5.5 forever (backporting security issues).
Will we have compatibility issues?

Thanks for your work!!

No, 5.5 runs just fine.
Reply

#13
If you use the image library it is broken in 3.1.0: https://github.com/bcit-ci/CodeIgniter/issues/4736

I included a fix in the Github issue until an official patch is made.
Reply

#14
CI 3.1.0 ImageMagick Bug fixed:

http://forum.codeigniter.com/thread-65813.html
Many thanks to CodeIgniter
http://tools.pingdom.com/fpt/#!/uC1KU/ww...-jokes.com
The 100%  Fastest of all Tested Websites Smile
Reply

#15
Thanks you !!.. Good job...
Idea Free Online Developer Tools | Online W3 Tools Smile 
Reply

#16
Thank you CI team!
Reply

#17
Thanks so much for the updates and fixes!!
Reply

#18
Thank you very mutch!
"Two possibilities exist: either we are alone in the Universe or we are not. Both are equally terrifying" - Arthur C. Clarke
Reply

#19
So far no issues, upgrade went smoothly on my very old project 'Codefight CMS'. Seems like a lot has been changed here since I was actively using CodeIgniter. I am kind of back and trying to re-learn things with my project.
All my websites run on my own custom built CodeIgniter based CMS - Codefight. (built while learning)
Reply

#20
my php PHP version: 5.5.37

can i update ?
i need only system file replace right ?
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2017 MyBB Group.